Bug 829516

Summary: No brightness in GDM login screen
Product: [Fedora] Fedora Reporter: Samuel Cavazos <samjakobcavazos>
Component: gdmAssignee: Ray Strode [halfline] <rstrode>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: rstrode, samuel-rhbugs
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-08-01 06:12:02 EDT Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Samuel Cavazos 2012-06-06 20:28:05 EDT
Description of problem:


Version-Release number of selected component (if applicable):

I have an HP Pavilian dm4-1265dx Laptop with Fedora 17 and Kernel-3.3.4-5.fc17.x86_64. When the lowest brightness possible is set, you cannot see the screen at all. This is not a problem, but the problem happens when I first start up the computer. The GDM brightness is set to the lowest possible setting and so you cannot see anything when logging in. I have to just press enter and blindly type in my password. Logging out of gnome and going back to the GDM screen does not have this problem. In that case, it is set to max, which is fine. I would like this fixed since it makes switching from gnome to lxde tedious. I am new at this, so please let me know what you would need to fix. Thanks.

How reproducible:


Steps to Reproduce:
1. Turn on computer
2. Wait
3. Try see login screen
  
Actual results:
Cannot see login screen

Expected results:
Ability to see login screen 

Additional info:
Problem has been persistent since Fedora 15. I reported the same bug before, but was told that it was the wrong component. 
https://bugzilla.redhat.com/show_bug.cgi?id=820804
Comment 1 Samuel Sieb 2012-09-03 18:04:09 EDT
This isn't a gdm bug, although it would be nice if gdm could handle the brightness keys somehow.  If the backlight is off during the booting process (i.e. you can't see the plymouth progress screen), then you're probably seeing this bug:
https://bugs.freedesktop.org/show_bug.cgi?id=40692
Comment 2 Fedora End Of Life 2013-07-03 23:06:57 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-08-01 06:12:06 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.